com.pb.lisdk.grid

## Class PolygonGridCellCoverageFactory.ClassifiedCell

- java.lang.Object
- - com.pb.lisdk.grid.PolygonGridCellCoverageFactory.ClassifiedCell

Enclosing class:
  PolygonGridCellCoverageFactory

    public static class PolygonGridCellCoverageFactory.ClassifiedCell
    extends Object

### Method Summary

All Methods Instance Methods Concrete Methods
`IHierarchicalGridCell` `getGridCell()`
`IGeometry` `getIntersection()`
`Position` `getPosition()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getGridCell

    public IHierarchicalGridCell getGridCell()

#### getPosition

    public Position getPosition()

#### getIntersection

    public IGeometry getIntersection()